<?php
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos
$q=$mysqli->query('SELECT * FROM precios WHERE Idproducto="'.$_POST['Idproducto'].'" AND fecha<="'.date('Y-m-d').'" ORDER BY fecha DESC LIMIT 1');
$rq = $q->fetch_array();
echo $rq['valorventa'];
if ($q) {
	$q->free();
}
$mysqli->close();
?>
